Subject: Ticket Assigned - Product information
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 01:59:34 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I want to inquire about two products that are in my basket. When I chose them from the homepage, one of them cost 1.900 KD and the other 3.900, then when I opened the basket to proceed to payment, the prices changed to 3 KD instead of 1.900 and 6KD instead of 3.900 KD. I didn't complete the payment because I don't want to buy them with higher prices, and I would like to know the explanation first. I can attach the screenshots of both products on email but it's not allowing me to do that here. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1995174